com.google.gwt.event.dom.client

## Interface DragEndHandler

All Superinterfaces:
  EventHandler

    public interface DragEndHandler
    extends EventHandler

Handler interface for `DragEndEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDragEnd(DragEndEvent event)` Called when a `DragEndEvent` is fired.

### Method Detail

#### onDragEnd

    void onDragEnd(DragEndEvent event)

Called when a `DragEndEvent` is fired.

Parameters:
  `event` - the `DragEndEvent` that was fired